1 返信 最新の回答 日時: Aug 22, 2011 8:01 PM ユーザー:abaoaqu

    ePO 4.6 で EEPC を管理したいのですが・・・

      こんにちは。

       

      今度、ePO 4.5 から ePO 4.6 へアップグレードしようと考えています。

      ePO 4.5 で EEPC 6.0 を管理していたんですけど、ePO 4.6 へアップグレードしても

      EEPC 6.0 は今までどおり管理できるのでしょうか?

      それとも、EEPC 6.0 もアップグレード(といっても EEPC 6.0 が最新版だと思っているのですが)

      する必要があるのでしょうか?

       

      基本的な質問ですみません。

      どなたかわかりましたら、教えていただけますでしょうか。

       

       

      よろしくおねがいします。

        • 1. Re: ePO 4.6 で EEPC を管理したいのですが・・・

          すみません。

          その後、調べてみた結果、ePO 4.6 で EEPC を使用する為には EEPC 6.1 以降が必要みたいです。

          なのでまず、

           

          1. ePO 4.5 Patch4 Hotfix1 (というものがあるようです) にアップグレード

          2. EEPC 6.1 (日本でいつリリースなのでしょうか?) にアップグレード

               --> (ePO 4.5 で EEPC 6.1 を使用する為には 1. のバージョンにしておく必要があるみたいですよ)

          3. クライアントを全て EEPC 6.1 にアップグレード

          4. ePO 4.6 へアップグレード

           

          って感じでやってみます。

          1 of 1 people found this helpful